
CREATE TABLE IF NOT EXISTS `durak` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_prot` int(11) NOT NULL,
  `stav` int(11) DEFAULT '0',
  `hod` int(11) DEFAULT '0',
  `kozar` int(11) DEFAULT '0',
  `karta` varchar(3) DEFAULT NULL,
  `read` int(3) DEFAULT '0',
  `over_hod` int(11) DEFAULT NULL,
  `game_over` int(1) DEFAULT NULL,
  `status` int(1) DEFAULT '0',
  `koloda` varchar(20) DEFAULT 'default',
  `chat` int(20) DEFAULT '0',
  `level` int(11) DEFAULT '0',
  `bit` int(11) DEFAULT '0',
  `hodit` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `durak_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  `id_game` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `durak_game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `karta` varchar(11) DEFAULT '0',
  `sila` int(11) DEFAULT '0',
  `mast` int(11) DEFAULT '0',
  `on` int(1) DEFAULT '0',
  `time` int(12) DEFAULT NULL,
  `id_game` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `durak_hod` (
  `name` varchar(4) DEFAULT NULL,
  `num` int(11) DEFAULT '0',
  `id_game` int(11) DEFAULT '0',
  `kozar` int(1) DEFAULT '0',
  `sila` int(3) DEFAULT '0',
  `id_user` int(3) DEFAULT '0',
  `mast` int(3) DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `durak_karty` (
  `name` varchar(4) DEFAULT NULL,
  `sila` int(3) DEFAULT '0',
  `mast` int(3) DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `durak_karty` (`name`, `sila`, `mast`) VALUES
('Tp', 9, 3),
('Kb', 8, 4),
('9b', 4, 4),
('6b', 1, 4),
('Tb', 9, 4),
('10b', 5, 4),
('Kp', 8, 3),
('Db', 7, 4),
('8b', 3, 4),
('7b', 2, 4),
('Vb', 6, 4),
('Dp', 7, 3),
('9p', 4, 3),
('Tc', 9, 2),
('10c', 5, 2),
('7k', 2, 1),
('6c', 1, 2),
('Vk', 6, 1),
('10p', 5, 3),
('6p', 1, 3),
('Vc', 6, 2),
('8k', 3, 1),
('7c', 2, 2),
('Dk', 7, 1),
('8p', 3, 3),
('Kc', 8, 2),
('9c', 4, 2),
('6k', 1, 1),
('Tk', 9, 1),
('10k', 5, 1),
('Vp', 6, 3),
('7p', 2, 3),
('Dc', 7, 2),
('9k', 4, 1),
('8c', 3, 2),
('Kk', 8, 1);
